﻿/* DARK */
body {
  color: #ddd;
  background-color: #333 !important;
}
.context-menu-container {
  background-color: #ffffff;
  color: #ca222e;
}
.notification-badge {
  background-color: #ca222e;
  color: #fff;
}
.notification-footer,
.notification-header {
  background-color: #fff;
  text-decoration: none;
}
.empty-state-text,
span.fa.fa-fw.fa-smile-o.derp {
  color: #ddd;
}
.context-menu-container .context-menu-items li {
  color: #ca222e;
}
.context-menu-container .context-menu-items li a {
  color: #ca222e;
}
.context-menu-container .context-menu-items li:hover a {
  color: #fff !important;
}
.fc-event:hover,
.table__header {
  background-color: #1a1a1a;
}
.messages-row[data-action]:hover,
.notification-row[data-action]:hover {
  background-color: #fff;
  color: #333333;
}
.nav-tabs > li.active::after,
.nav-tabs > li.tab::after,
.number-badge,
.nav-tabs > li.tab:hover::after,
.context-menu-container li:hover,
.context-menu-container li a:hover {
  background-color: #ca222e;
  color: #fff;
}
.file-upload-form__header:hover {
  background-color: #262626;
}
.custom-file-upload {
  color: #ca222e;
  background-color: #fff;
}
.custom-file-upload:hover {
  color: #b41e29;
  background-color: #f2f2f2;
}
.loading-text {
  color: #ca222e;
}
a.messages-chain .panel-heading.messages-chain {
  background-color: #404040;
  color: #ddd;
}
.panel-group .panel .panel-body {
  background-color: #333;
}
.fc-event {
  background-color: #4d4d4d;
  color: #eee;
}
.context h1,
.autocomplete-suggestion h1 {
  color: #EEE;
}
.notification-badge {
  color: #fff;
}
.context-header {
  background-color: #2f2f2f;
}
.nav-tabs {
  background-color: #fff;
}
.nav-tabs li.tab a {
  color: #333;
}
.nav-tabs li.tab:hover:after {
  background-color: #ca222e;
}
.nav-tabs li.tab:after {
  background-color: #ca222e;
}
.nav-tabs > li.active:after {
  background-color: #ca222e;
  width: 100%;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:active > a:focus {
  border-color: #dddddd;
  background-color: transparent !important;
  color: #ca222e;
}
.login {
  animation: fadeInDown 1s ease-out;
  font-size: 1.5em;
  margin: 1rem 0;
}
.login-intro {
  font-size: 1.2em;
  font-weight: bold;
  padding-bottom: 1em;
}
.login .login-container,
.login .error-container {
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.8) 0 0 10px;
  position: relative;
}
.login .login-container .login-header,
.login .error-container .login-header {
  border-radius: 5px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 2em;
  background: #fff !important;
  color: #333;
}
.login .login-container .login-header__bold,
.login .error-container .login-header__bold {
  font-weight: 700;
}
.login .login-container .login-form-layout,
.login .error-container .login-form-layout {
  background-color: rgba(51, 51, 51, 0.8) !important;
  border-radius: 5px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding: 40px;
}
.login .login-container .login-form-layout > .button-container,
.login .error-container .login-form-layout > .button-container {
  padding-top: 50px;
}
.login .login-container .login-form-layout p,
.login .error-container .login-form-layout p {
  text-align: center;
}
.panel {
  background-color: #fff;
}
.panel > .panel-heading {
  background-color: #fff;
  color: #ca222e;
}
.panel > #password > .panel-footer {
  background-color: #333;
  color: #ca222e;
}
a {
  color: #db2a37;
}
a:hover,
a:focus {
  color: #df404b;
}
.img-thumbnail {
  background-color: #333333;
}
.text-primary {
  color: #ca222e;
}
a.text-primary:hover {
  color: #db2a37;
}
.bg-primary {
  background-color: #ca222e;
  color: #fff;
}
a.bg-primary:hover {
  background-color: #db2a37;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top-color: #595959;
}
.table > thead > tr > th {
  border-bottom-color: #595959;
}
.table > tbody + tbody {
  border-top-color: #595959;
}
.table .table {
  background-color: #fff;
}
.table-bordered {
  border-color: #595959;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border-color: #595959;
}
.table-striped > tbody > tr:nth-child(odd) {
  background-color: #3c3c3c;
}
.table-hover > tbody > tr:hover {
  background-color: #494949;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #494949;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #4f4f4f;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  background-color: #db2a37;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    border-color: #595959;
  }
}
.help-block {
  color: #ffffff;
}
.btn-primary {
  color: #fff;
  background-color: #ca222e;
  border-color: #b41e29;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #db2a37;
  border-color: #d72431;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #ca222e;
  border-color: #b41e29;
}
.btn-primary .badge {
  color: #ca222e;
  background-color: #fff;
}
.btn-link {
  color: #ca222e;
}
.btn-link:hover,
.btn-link:focus {
  color: #db2a37;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:active,
.dropdown-menu > .active > a:focus {
  background-color: #ca222e;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:active,
.nav .open > a:focus {
  border-color: #ca222e;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:active,
.nav-tabs > li.active > a:focus {
  color: #DDD;
  background-color: #444;
  border-color: #DDD;
  border-bottom-color: transparent;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:active,
  .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color: #333333;
  }
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:active,
.nav-pills > li.active > a:focus {
  background-color: #ca222e;
}
@media (min-width: 768px) {
  .nav-tabs-justified > .active > a,
  .nav-tabs-justified > .active > a:hover,
  .nav-tabs-justified > .active > a:active,
  .nav-tabs-justified > .active > a:focus {
    border-bottom-color: #333333;
  }
}
.navbar.navbar-default.navbar-secondary {
  background-color: #2a2a2a !important;
  border-bottom: 1px solid #101010;
}
.navbar-default .navbar-brand {
  color: #eee;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand:focus {
  color: #e1e1e1;
}
.navbar-default .navbar-text {
  color: #eee;
}
.navbar-default .navbar-nav > li > a {
  color: #eee !important;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:active,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff !important;
  background-color: #ca222e;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #171717;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:active,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #ca222e;
  color: #fff;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: ;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:active,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:active,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #ca222e;
  }
}
.navbar-default .navbar-link {
  color: #fbfbfb;
}
.navbar-default .btn-link {
  color: #fbfbfb;
}
.navbar-inverse {
  background-color: #222;
  border-bottom: 1px solid #080808;
}
.navbar-inverse .navbar-brand {
  color: #EEE;
}
.navbar-inverse .navbar-text {
  color: #EEE;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fbfbfb;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:active,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #222222;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:active,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #222222;
  background-color: #c4c4c4;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #cbcbcb;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:active,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #c4c4c4;
  color: #222222;
}
@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #c4c4c4;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #c4c4c4;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #444444;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:active,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #222222;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:active,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #222222;
    background-color: #c4c4c4;
  }
}
.navbar-inverse .navbar-link {
  color: #fbfbfb;
}
.navbar-inverse .navbar-link:hover {
  color: #ffffff;
}
.navbar-inverse .btn-link {
  color: #fbfbfb;
}
.pagination > li > a,
.pagination > li > span {
  color: #ca222e;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #db2a37;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #ca222e;
  border-color: #ca222e;
}
.label-primary {
  background-color: #ca222e;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #db2a37;
}
.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
  color: #ca222e;
}
.thumbnail {
  background-color: #333333;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #ca222e;
}
.thumbnail .caption {
  color: #dddddd;
}
.progress-bar {
  background-color: #ca222e;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #ca222e;
  border-color: #ca222e;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #fadada;
}
.panel > .panel-body + .table,
.panel > .panel-body + .table-responsive,
.panel > .table + .panel-body,
.panel > .table-responsive + .panel-body {
  border-top: 1px solid #595959;
}
.panel-primary {
  border-color: #ca222e;
}
.panel-primary > .panel-heading {
  background-color: #ca222e;
  border-color: #ca222e;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ca222e;
}
.panel-primary > .panel-heading .badge {
  color: #ca222e;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ca222e;
}
.modal-content {
  background-color: #404040;
}
.modal-content .modal-header,
.modal-content .modal-footer,
.loading-modal-header {
  border-color: #595959;
  background-color: #4d4d4d;
}
hr {
  border-color: #595959;
}
.table thead tr:first-child {
  background-color: #333;
  color: #EEE;
}
.card {
  background-color: #404040;
  border-bottom-color: #ca222e;
  box-shadow: 1px 1px 1px #202020;
}
.sidepanel {
  background-color: #444444;
  border-bottom-color: #ca222e;
  box-shadow: 1px 1px 1px #202020;
}
.schedule-list h2 {
  background-color: #333333;
}
.schedule-list li {
  border-bottom-color: #595959;
}
.navbar.navbar-default.navbar-secondary .container li > a.active {
  background: #ca222e;
  color: #fff;
}
.modal-header h1 {
  color: #ddd;
}
.ui-selectmenu-button .ui-selectmenu-text {
  border-right-color: #ca222e;
}
.ui-state-active {
  background: #ca222e !important;
}
.ui-accordion-content {
  background: #404040;
  border-color: #333333;
  color: #ddd;
}
.ui-widget-content a {
  color: #ca222e;
}
.ui-accordion-header.ui-state-default {
  background-color: #9e1b24;
  border-color: #ca222e;
  color: #fff;
}
.ui-accordion-header.ui-state-default:hover {
  background-color: #df404b;
  color: #fff;
}
.field-label {
  color: #d0d0d0;
}
.footer {
  background-color: #222;
  color: #EEE;
}
.logo {
  background-image: url('images/logo.png');
  background-image: -webkit-image-set(url('images/logo.png') 1x, url('images/logo_2x.png') 2x);
}
#mainContent > h1 {
  color: #eee;
}
.select-list .icon {
  background-color: #ca222e;
  color: #fff;
}
/* Overrides for dark themes */
.list-group-item,
a.list-group-item {
  background: #333;
  border-color: #555;
  color: #EEE;
}
.row.list-group-item:hover {
  background: #404040;
  color: #fff;
}
td.fc-today.fc-day {
  background-color: #444;
}
.close {
  color: #EEE;
}
.close:hover {
  color: #FFF;
}
@media only screen and (min-width: 700px) {
  .logo-md {
    height: 200px;
    width: 417px;
    margin: 0 auto;
  }
}